@charset "utf-8";


/*------------------------------------------------------------

共通要素

------------------------------------------------------------*/

.wrapper {
	width: 950px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	color: #414141;
	text-align: left;
}
#contents {
	width: 950px;
	height: auto;
	
}
#contents #left {
	width: 220px;
	height: auto;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
}
#contents #left p {
	font-size: 8pt;
	line-height: 1.5em;
	margin-bottom: 10px;
	margin-top: 10px;
}
#contents #left .veri {
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
}

#contents #left h1 {
	padding-left:0px;
	padding-top:5px;
	padding-bottom:0px;
	border: 1px solid #999999;
	background-image: url(../img/key.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 38px;
	text-indent: 3.5em;
	line-height: 2.5em;
	font-weight: bold;
	color: #797979;
	margin-bottom: 10px;
}
#contents #right {
	width: 660px;
	height: auto;
	padding-right: 20px;
	padding-left: 20px;
	float: right;
	clear: right;
}
#contents #center {
	width: 800px;
	height: auto;
	padding-right: 20px;
	padding-left: 20px;
	margin-left:auto;
	margin-right:auto;
}

#contents #center .form_btn {
	width: 100%;
	height: auto;
	text-align:center;
	padding-top: 20px;
	padding-bottom: 20px;
}

/*------------画像の場合のH1使用の場合はこちら------------
#contents #right h1 {
	border: 1px solid #999999;
	margin-bottom: 10px;
}
----------------------------------------------------------*/

#contents #right h1 {
	padding-left:50px;
	padding-top:5px;
	padding-bottom:0px;
	border: 1px solid #999999;
	background-image: url(../img/guide-mark.png);
	background-repeat: no-repeat;
	background-position:top left;
	line-height: 2.5em;
	font-weight: bold;
	color: #797979;
	margin-bottom: 10px;
}

/*------------画像の場合のH1使用の場合はこちら------------
#contents #right h2 {
	border: 1px solid #FF4D00;
	margin-bottom: 10px;
}
----------------------------------------------------------*/

#contents #right h2 {
	padding-left:15px;
	padding-top:5px;
	padding-bottom:0px;
	border: 1px solid #FF4D00;
	margin-bottom: 10px;
	background-image: url(../img/attention-mark.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 40px;
	text-indent: 3.5em;
	line-height: 2.5em;
	font-weight: bold;
	font-size: 11pt;
	color: #FF4D00;
}


#contents #right h3 {
	padding-top:2px;
	background-image: url(../img/inquiry-back.gif);
	background-repeat: repeat-x;
	height: 30px;
	text-indent: 1em;
	line-height: 2em;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 9pt;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #797979;
	border-right-color: #797979;
	border-left-color: #797979;
}

#contents #right p {
	line-height: 1.5em;
	font-size: 90%;
}


#contents #right .textRight {
	text-align:right;
}

#contents #right .waku1 {
	line-height: 1.5em;
	padding: 10px;
	font-size: 90%;
	border: 1px solid #999999;
	margin-bottom: 15px;
}
#contents #right .waku2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #797979;
	border-bottom-color: #797979;
	border-left-color: #797979;
	padding: 10px;
	margin-bottom: 15px;
}

#contents #right .pinkB {
	color: #FF0033;
}
#contents #right li {
	font-size: 90%;
	line-height: 1.5em;
	list-style-type: disc;
	list-style-position: outside;
	display: list-item;
	margin-left: 15px;
}
#contents #right ul {
	margin-bottom: 15px;
}

.footer {
	width: 950px;
	height: 18px;
	text-align: center;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	font-family:"Arial";
	padding-top:2px;
	clear: both;
	background-image: url(../img/footer-back.gif);
	background-repeat: repeat-x;
}

a:link {
	color: #006699;
	text-decoration: underline;
}
a:hover {
	color: #FF0033;
	text-decoration: none;
}

/*-----ログインフォーム共通-------*/


#left .loginForm .idpw .fixheight {
	height: 20px;
	width: 100%;
}

#left .loginForm .form_btn {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	height: 35px;
	width: 170px;
}

button {
	cursor:pointer;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	height: 35px;
	width: 170px;
}
button span {
	position:relative;
	display:block;
	white-space:nowrap;
	font-size: 60%;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 2.5em;
	text-align: center;
	height: 35px;
}

button.submitBtn {
	font-size:1.3em;
	background-image: url(../img/login-button1.gif);
	background-repeat: no-repeat;
	height: 35px;
	width: 170px;
}
button.submitBtn span {
	text-align: center;
	font-size: 9pt;
	line-height: 3em;
	font-weight: bold;
	color: #FFFFFF;
	height: 35px;
}
button.submitBtn:hover {
	background-image: url(../img/login-button2.gif);
	background-repeat: no-repeat;
}
button.submitBtn:hover span {
	font-size: 9pt;
	line-height: 3em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: blink;
	height: 35px;
}

/*Submit Button～IE6 or IE7用～*/

button { 
  width:auto; 
  overflow:visible; 
}
button span { 
  margin-top:1px; 
}

